/*
 * Theme Name: Fearless Child Theme
 * Description: Starter child theme for Fearless
 * Author: Robert Tuttle
 * Version: 1.0
 * Template: fearless
*/

@import url("../fearless/style.css");

/* Add your custom CSS styles here */

.mts_googleplus {
text-align: center;
} 

#respond label {
    display: inline;
}

#branding {
    float: left;
    padding-top: 3em;
    padding-bottom: 1em;
    width: 35%;
}

#SideBarAdWidget {
    margin-left: auto;
    margin-right: auto;
}

/* alternative style to hide sentence from view */
.hatom-extra {display: none;}